Subject: CVS/SSH Hanging
From: David Hawkins <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Oct 2001 17:49:51 -0800 (PST)

Hi,

I am trying to setup my laptop to access a repository
on a machine running Solaris. I have everything working
ok under Linux (i.e., SSH works fine, and CVS via SSH
works fine). However, when checking out modules under
Cygwin the system hangs after finishing the checkout
of the last file in the module. Running with -t shows
the last operation as  unlink(CVS/Entries.Log).

I saw Jeff's email comment in the Cygwin that this bug
was gone in the latest release of Cygwin. However, I
downloaded and install Cygwin on 10-23-2001 and still
get this error (Win95 laptop). I have cc'ed this
email to Jeff's address (I apologise if this is
not desired).

I hope someone can help get me up and working under Win95, as
against my better judgement, I need to work under Win95 to
test the hardware I am working on (DSP emulator stuff which
runs under Win95).

Thanks for any help,

Dave Hawkins
Caltech.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/